/* ------------------- 価格.comアワードバナー ------------------- */
.kakakucom-award-banner {
	margin: 0 auto 72px;

	& .kakakucom-award-banner__inner {
		max-width: min(920px, 88vw);
		margin: 0 auto;

		& picture,
		& img {
			display: block;
			width: 100%;
			height: auto;
		}
	}

	@media screen and (max-width: 955px) {
		margin: 0 auto 48px;

		& .kakakucom-award-banner__inner {
			max-width: min(560px, 92vw);
		}
	}
}
